import React from 'react'

export const About = () => {
  return (
    <div className="about">
        <h1 className="m-bottom-s">
        this is about us 
        </h1>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores a doloremque iste mollitia, assumenda tempora aspernatur accusamus minus harum numquam libero. Corporis maiores tempore adipisci ipsum quia sapiente voluptatem sequi quasi obcaecati ea, accusantium aliquam dolorem iure voluptas, modi commodi vitae non! Alias? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nam eum quo corporis rerum. Distinctio quo repellendus, magni rem perspiciatis labore?Lorem ipsum dolor, sit amet consectetur adipisicing elit. Expedita quo, quaerat perferendis, voluptatibus assumenda quam tempore pariatur, officiis ratione officia in aspernatur dolores delectus nihil ipsa iusto. Fuga consequatur odio vero perspiciatis impedit nihil sapiente doloremque distinctio amet? Dolorem rem neque voluptates error nemo consequatur explicabo optio quisquam cumque quae, maxime sit molestiae, facere illum nesciunt aliquid magni soluta mollitia nihil beatae minima hic. Ex maiores vitae minima perspiciatis suscipit ullam, esse laudantium assumenda ipsa enim aut, earum eveniet in amet magnam dolores aspernatur. Exercitationem dicta unde quisquam provident quam iste, molestiae vel eum mollitia quis numquam quidem a dolores blanditiis aliquid. Quod ullam veritatis fugiat, assumenda, accusamus quaerat perspiciatis numquam pariatur alias eveniet dolor placeat nihil debitis facilis laboriosam dolores cupiditate? Omnis veniam, accusantium laboriosam totam repudiandae praesentium iure possimus, laborum laudantium illum suscipit libero voluptate quam expedita commodi eius quas odit maxime dolores porro aspernatur, dolore perspiciatis! Nisi, minima iste sint, consectetur illum accusantium numquam nostrum debitis dicta laudantium, a nam officiis ipsum. Repudiandae cupiditate omnis iste commodi possimus alias libero, ratione, perferendis consequuntur rerum eius laboriosam iure? Ex exercitationem excepturi minus. Possimus incidunt dignissimos dicta, unde quidem blanditiis, voluptas totam temporibus rerum, fugit vero facere dolor. Eaque sit amet recusandae nulla consectetur aspernatur dolorum quis pariatur debitis, porro sed ea voluptatum, repellendus est sequi nemo quaerat sint. Excepturi, assumenda nulla?</p>
    </div>
  )
}
